* {padding:0; margin:0; }
html {background:url(images/html-bg.gif) #5a84e4 repeat-x left top;}
body { }
td { vertical-align:top; } 

img {border:0;}
p {margin:12px 0;}
hr {border:none; border-top: 1px solid #eee; height: 1px; color: #fff; margin: 10px 0px; clear:both;}
ul {margin:4px 0 16px 18px;}
div { font-family:'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif; font-size:12px; }
a { color:#2543a6; }
	
#wrapper {width:813px; margin:0px auto; font:normal 11px Arial,tahoma,verdana,sans-serif;}

#header {padding:0;	margin:0; width:813px; height:102px; overflow:hidden; display:block; }
#header #logo {margin:0 0 0 200px; padding:0; overflow:hidden; }
#header #logo a {height:102px; width:405px; display:block; text-indent:-9999px; background:url(images/logo.gif) no-repeat center top; }
#header #slogan { display:none;}

/* xsis */
#xsis {width:813x; padding:10px 0;   background:url(images/xsis-bg.gif) repeat-y center top; overflow:hidden; position:relative; height:100%;}
#xsis h4 {font-size:13px; margin-top:12px; font-style:normal;}
#xsis h1, #xsis h3 { background:#203b9d; font-size:15px; font-weight:bold; margin:0 0 15px 0; color:#fff; padding:1px 6px; display:block;}
#xsis h3 span, #xsis h1 span {color: #000;}
#xsis h2 {font-size:15px; font-style:normal;}


/* footer */
#footer {clear:both; color:#333; background:url(images/footer-bg.gif) repeat-y left top; width:813px; height:61px; padding:0; margin:0 auto;}
#footer #xsis-technology {width:128px; height:22px; display:block; float:right; margin:6px 20px 0 0;}
#footer #footer-wrapper {padding-top:10px; margin:0; }
#footer p {padding:0; margin:10px 0 0 0; width:500px; float:left; display:inline; padding-left:20px;}
#footer a {text-decoration:underline;}


/* body */
#body {overflow:auto; width:557px; float:left;padding:0 font-size:13px; color:#333; display:inline; margin:0 0 0 17px;  } 
#body-wrapper { overflow:auto;}
#body-wrapper h2 {font-size:18px; color:#3FAABC;}


.show-page {}

/*******************************************************
Navigation & Sidebar
*/

/* nav */
#nav {width:803px; height:43px; padding-left:10px;  overflow:hidden; display:block; background:url(images/nav-bg.gif) no-repeat center top; text-align:center;}
#nav ul { margin:0; padding:14px 0 0 0; list-style:none; text-align:center; }
#nav ul li {display:block; margin:0; padding:0; float:left; }
#nav a { padding:0 10px 11px 10px!important; text-decoration:none; color:#333; font-size:14px; float:left; display:block; overflow:auto;}
#nav a:hover, #nav .selected a { color:#2543a6; background:url(images/nav-btn-bg.gif) no-repeat center bottom; }

/* sidebar */
#sidebar {width:200px; float:right; margin:0; padding:0; overflow:hidden; margin-right:17px; display:inline;}



/*******************************************************
Modules
*/

/* text-body */
.text-body { margin-bottom:10px; }

/* forms */
.form label {color:#000;}
/*.form label #btn-send {margin:0 !important; padding:0 !important;}*/
.form fieldset {border:none;}
.form .form-general {text-align:left; padding:10px 0;border:none;}
.form .form-general label {float:left; width:80px; text-align:left; margin-bottom:2px; line-height:13px;}
.form .form-general input, #form-general select {padding:2px; font-size:11px; margin:2px 0; border:#ccc solid 1px; color:#000; width:286px;}
.form .form-general textarea {float:left; text-align:left; margin-top:3px; color:#000; line-height:13px; width:290px; height:100px; border:#ccc solid 1px;}
.form .form-general button {clear:both; float:left; margin:3px 0 0 80px; cursor:pointer; border:#ccc solid 1px; background:#ff6c00; color:#fff; width:100px;}

.txtbox {border:1px solid #999;width:150px;}
.error {margin:10px 40px;; text-align:center; border:#f00 solid 1px; background:#FFE6E6; padding:10px 0; clear:both;}
.error p {margin:0!important; padding:0;color:#f00!important; font-weight:bold; text-align:center!important;}
.msgerror {color:#f00!important; font-weight:bold;}